<?php
declare(strict_types=1);

use FiloBlu\Peuterey\Cron\CheckConsentSubscriptions;
use Magento\Framework\App\Bootstrap;

require __DIR__ . '/../../../../app/bootstrap.php';
$params = $_SERVER;
$bootstrap = Bootstrap::create(BP, $params);
$objectManager = $bootstrap->getObjectManager();

/** @var CheckConsentSubscriptions $cron */
$cron = $objectManager->get(CheckConsentSubscriptions::class);

$cron->execute();
